ROHTO BUGS - Bug #1798

[HR-ESS LEAVE] Employee masih bisa mengajukan cuti walau quota cuti nya habis.
11/14/2022 05:10 PM - Muhammad Bintar

Status: Closed Start date: 11/14/2022
Priority: Normal Due date: 11/21/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

dear tim developer mohon support nya untuk perbaikan validasi dimana pada saat mengajukan quota cuti jika quota cuti nya habis
maka tidak bisa melanjutkan pengajuan cuti tersebut, karena saat ini employee bisa mengajukan cuti dan bisa disubmit walau quota
cuti habis.
Employee Overview - 00000058 - Lucia Roos Meila

00000058

Employee ID: Company I0: ROHTO

Lucia Roas Meila Head Office

Full Mame: Employee Office:

Active

Genaral Affair and Human Resource

Employee Status: Organization:

Genaral Affair and Human Resource
Manager

Permanent Position:

Employee Type:

Absence Quota - 00000058 - Lucia Roos Meila

Overtime Action Clear Filters

Abs uota
=il Start Date End Date Absence Quota Ty... Start Deducri... End Deducti... Original Quo... Remaining Quo... ExpiredQuo... PreviousQuota

Absence
0/01/2022 | 311242022 | Annual Leave 0110172022 311272023 12 NN22023

Absence Half
Day MA012021 31272021 Annual Leave 017017201 31272022 12 311202022

Attendance
MAZ2020 3122020  Annual Leave 0170172020 32720 12 32201

Work Schedule

19/05/2006  30/11/2020  Annual Leave 01/01/2020 311272020 0 A0 Migrasi Data Mei 2020

Personal Work Sche...
database sql server 2019
remote.minovais.com , 1458\MSSQLSERVER2019

History

#1 - 11/17/2022 03:00 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

pacakage : update di bizproc (init & method)

makasih

#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
